#moushikomi a {
	background-image: url(../images/bSanka.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 42px;
	width: 253px;
	margin-top: 10px;
	margin-bottom: 15px;
}
#toiawase a {
	background-image: url(../images/bToiawase.gif);
	background-repeat: no-repeat;
	height: 17px;
	width: 123px;
	text-indent: -9999px;
	display: block;
	float: right;
}
#b1 a {
	background-image: url(../images/b1.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 45px;
	width: 185px;
}
#b2 a {
	background-image: url(../images/b2.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 45px;
	width: 196px;
}
#b3 a {
	background-image: url(../images/b3.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 45px;
	width: 158px;
}
#b4 a {
	background-image: url(../images/b4.jpg);
	text-indent: -9999px;
	display: block;
	height: 45px;
	width: 249px;
}
#b5 a {
	background-image: url(../images/b5.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 45px;
	width: 137px;
}
#oshirase p a {
	background-image: url(../images/bReikai.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 24px;
	width: 273px;
	display: block;
	margin-top: 20px;
}
